Bug 1015496 - [Doc] Mistake in section 10.3.4.6 "Updating the Compute Configuration"
[Doc] Mistake in section 10.3.4.6 "Updating the Compute Configuration"
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Martin Lopes
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-10-04 07:55 EDT by Javier Peña
Modified: 2014-01-07 00:56 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 15807, Installation and Configuration Guide-3-1 Build Date: 25-09-2013 09:53:16 Topic ID: 15881-506082 [Latest]
Last Closed: 2014-01-05 23:25:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Javier Peña 2013-10-04 07:55:22 EDT
Title: Updating the Compute Configuration

Describe the issue:
Step 6 has an error, the command line reads:

# openstack-config --set /etc/nova/nova.conf DEFAULT quantum_admin_auth_url http://IP:35357/v3

However, the endpoint for keystone is v2.0, so it should read:

# openstack-config --set /etc/nova/nova.conf DEFAULT quantum_admin_auth_url http://IP:35357/v2.0

Suggestions for improvement:

Change the command line to use the correct endpoint.

Additional information:

Note You need to log in before you can comment on or make changes to this bug.